{
  "arch": "aarch64",
  "build": "py310hd43f75c_0",
  "build_number": 0,
  "depends": [
    "alabaster >=0.7,<0.8",
    "babel >=1.3",
    "colorama >=0.3.5",
    "docutils >=0.14,<0.19",
    "imagesize",
    "jinja2 >=2.3",
    "packaging",
    "pygments >=2.0",
    "python >=3.10,<3.11.0a0",
    "requests >=2.5.0",
    "snowballstemmer >=1.1",
    "sphinxcontrib-applehelp",
    "sphinxcontrib-devhelp",
    "sphinxcontrib-htmlhelp >=2.0.0",
    "sphinxcontrib-jsmath",
    "sphinxcontrib-qthelp",
    "sphinxcontrib-serializinghtml >=1.1.5"
  ],
  "license": "BSD-2-Clause",
  "license_family": "BSD",
  "name": "sphinx",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1657784273659,
  "version": "5.0.2"
}